@charset 'utf-8';
.grecaptcha-badge {
  display: none !important;
}
/*PC用CSS(ipad mini 7.9インチ対応)*/
@media only screen and (min-width: 768px) {
	.pc_none{
		display: none!important;
	}
}
/*SP用CSS(ipad mini 7.9インチ未対応)*/
@media only screen and (max-width: 767px) {
	.sp_none{
		display: none!important;
	}
}


/*リキッドの場合に使用*/
@media only screen and (min-width: 768px){
/*	768px-1280px 画面幅1280px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 0.782vw;*/
		}
}
@media only screen and (max-width: 767px){
/*	-767px 画面幅375px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 2.67vw;*/
		}
}
@media only screen and (max-width: 374px){
/*	-374px 画面幅374pxで1px=0.1rem固定*/
	html{
/*			font-size: 62.5%;*/
		}
}
@media only screen and (min-width: 1280px){
/*	1280px- 画面幅1280pxで1px=0.1rem固定*/
	html{
/*		font-size: 62.5%;*/
	}
}

/*Googleフォントここから*/
body{
	-webkit-text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	letter-spacing: calc((0/1000)*1em);
	/*text-decoration-thickness: 1px;
	text-decoration-line: underline;
	text-decoration-color: #FFFFFF;
	text-decoration-style: solid;
	text-underline-offset: 3px;
	text-decoration-skip-ink: none;*/
	background-color: #000000;
}
html.active,
body.active{
	overflow: hidden;
}

.light{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 300;
	font-style: normal;
}
.regular{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.mid{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.bold{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.black{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 900;
	font-style: normal;
}
/*Googleフォントここまで*/

/*Adobeフォントここまで*/
.n_uthin{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 100;
	font-style: normal;
}
.n_uthin_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 100;
	font-style: italic;
}
.n_thin{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 200;
	font-style: normal;
}
.n_thin_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 200;
	font-style: italic;
}
.n_elight{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 300;
	font-style: normal;
}
.n_elight_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 300;
	font-style: italic;
}
.n_light{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.n_light_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: italic;
}
.n_regular{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.n_regular_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 500;
	font-style: italic;
}
.n_mid{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 600;
	font-style: normal;
}
.n_mid_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 600;
	font-style: italic;
}
.n_bold{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.n_bold_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 700;
	font-style: italic;
}
.n_black{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 900;
	font-style: normal;
}
.n_black_i{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 900;
	font-style: italic;
}

.h_light{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 300;
font-style: normal;
}
.h_light_o{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 300;
font-style: italic;
}
.h_regular{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 400;
font-style: normal;
}
.h_regular_i{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 400;
font-style: italic;
}
.h_bold{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 700;
font-style: normal;
}
.h_bold_i{
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 700;
font-style: italic;
}
/*Adobeフォントここまで*/
*{
	box-sizing: border-box;
}

svg{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
iframe{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
::-webkit-scrollbar{
	display: none;
}
::scrollbar{
	display: none;
}

body,
main,
header,
footer{
	min-width: 1280px;
}
@media only screen and (max-width: 767px){
	body,
	main,
	header,
	footer{
		min-width: 320px;
	}
}

body{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
}

main{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
	overflow: hidden;
}
@media only screen and (max-width: 767px) {
	main{
	}
}

/*headerここから*/
header{
	width: 100%;
	height: 97px;
	display: block;
	position: fixed;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: 100;
}
@media only screen and (max-width: 767px){
	header{
		height: 69px;
	}
}
header::before{
	content: '';
	width: 100%;
	height: 164px;
	background: linear-gradient(180deg, #000000 0%, transparent 100%);
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: -1;
}
@media only screen and (max-width: 767px){
	header::before{
		height: 135px;
	}
}
header .header01{
	width: 100%;
	height: 100%;
	padding: 0 48px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
@media only screen and (max-width: 767px){
	header .header01{
		padding: 0 24px;
	}
}
header .header01 h1{
	width: 79px;
	height: auto;
	margin: 0 5px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	header .header01 h1{
		width: 72px;
		position: relative;
		z-index: 0;
		transition: all 0s;
	}
	header .header01 h1.active{
		z-index: 100;
		transition: all 0s .5s;
	}
}
header .header01 h1 a{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
header .header01 h1 a img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
@media only screen and (max-width: 767px){
/*メニューオープンボタン*/
	header .header01 .slide-menu-btn{
		width: 34px;
		height: 16px;
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		flex-shrink: 0;
		cursor: pointer;
		position: relative;
		z-index: 10;
	}
	header .header01 .slide-menu-btn .line-bar_area{
		width: 100%;
		height: 100%;
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		position: relative;
	}
	header .header01 .slide-menu-btn .line-bar_area::before{
		content: '';
		width: 100%;
		height: 2px;
		background-color: #ffffff;
		display: block;
		position: absolute;
		top: 0;
		bottom: auto;
		left: 0;
		right: 0;
		margin: auto;
		transition: all 0.6s ease;
	}
	header .header01 .slide-menu-btn.active .line-bar_area::before{
		transform: rotate(calc(180deg + 20deg));
		bottom: 0;
	}
	header .header01 .slide-menu-btn .line-bar_area::after{
		content: '';
		width: 100%;
		height: 2px;
		background-color: #ffffff;
		display: block;
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		transition: all 0.6s ease;
	}
	header .header01 .slide-menu-btn.active .line-bar_area::after{
		transform: rotate(calc(180deg + 70deg + 90deg));
		top: 0;
	}
	header .header01 .slide-menu-btn .line-bar_area .line-bar{
		width: 100%;
		height: auto;
		margin: 0;
		display: block;
	}
/*メニューオープンボタン*/
}
header .header01 nav{
	box-sizing: border-box;
	width: 968px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	header .header01 nav{
		width: 100%;
		min-width: 320px;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
		padding: 69px 0 74px;
		background-color: #000000;
		display: block;
		position: fixed;
		top: calc(var(--vh, 1vh) * -100);
		right: 0;
		z-index: 1;
		transition: all .5s;
	}
	header .header01 .panelactive{
		top: 0;
		right: 0;
		transition: all .5s;
	}
}
header .header01 nav .nav_01{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01{
		width: 100%;
		height: 100%;
		margin: 0 auto;
		display: block;
		overflow-y: scroll;
		overflow-x: hidden;
	}
}
header .header01 nav .nav_01 > ul{
	width: 670px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 > ul{
		width: 90%;
		max-width: 328px;
		margin: 0 auto;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
}
header .header01 nav .nav_01 > ul > li{
	width: auto;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 > ul > li{
		margin: 11px 0 0;
	}
	header .header01 nav .nav_01 > ul > li:nth-of-type(1){
		margin-top: 66px;
	}
}
header .header01 nav .nav_01 > ul > li > a{
	box-sizing: border-box;
	width: auto;
	height: auto;
	font-size: 15px;
	line-height: 19px;
	display: block;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 > ul > li > a{
		font-size: 31px;
		line-height: 37px;
	}
}
header .header01 nav .nav_01 > .nav_01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 > .nav_01_01{
		width: 90%;
		max-width: 328px;
		margin: 6px auto 0;
	}
}
header .header01 nav .nav_01 > .nav_01_01 > a{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 14px;
	line-height: 17px;
	text-decoration-thickness: 1px;
	text-decoration-line: underline;
	/*text-decoration-color: #FFFFFF;*/
	text-decoration-style: solid;
	text-underline-offset: 3px;
	text-decoration-skip-ink: none;
	display: block;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 > .nav_01_01 > a{
		font-size: 31px;
		line-height: 37px;
		text-decoration-line: none;
	}
}
@media only screen and (max-width: 767px){
	header .header01 nav .text01{
		width: 10px;
		height: auto;
		display: block;
		position: absolute;
		top: auto;
		bottom: 106px;
		left: auto;
		right: 32px;
		margin: auto;
	}
	header .header01 nav .text01 img{
		width: 100%;
		height: auto;
		display: block;
	}
}
/*@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 .nav01_01{
		padding-top: 43px;
		border-top: 1px solid #D9D9D9;
		flex-direction: column;
	}
	header .header01 nav .nav_01 .nav01_01 ul{
		width: 100%;
		height: auto;
		margin: 10px 0 0;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	header .header01 nav .nav_01 .nav01_01 ul:nth-of-type(1){
		margin-top: 0;
	}
	header .header01 nav .nav_01 .nav01_01 ul li{
		width: auto;
		height: auto;
		margin: 0 10px 0 0;
		border: 0;
		display: block;
	}
	header .header01 nav .nav_01 .nav01_01 ul li:last-of-type{
		margin-right: 0;
	}
	header .header01 nav .nav_01 .nav01_01 ul li a{
		width: auto;
		height: auto;
		margin: 0;
		font-size: 14px;
		line-height: 24px;
	}
}*/
/*headerここまで*/

/*footerここから*/
footer{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #000;
	display: block;
	padding-bottom: 100px;
}
footer .footer01{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media only screen and (max-width: 767px){
	footer .footer01{
		width: 90%;
		max-width: 328px;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
}
footer .footer01 .logo{
	width: 89px;
	height: auto;
	display: block;
	flex-shrink: 0;
}
footer .footer01 .logo img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
footer .footer01 .footer01_01{
	width: auto;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_01{
		width: 100%;
		height: auto;
		display: block;
		margin-top: 50px;
	}
}
footer .footer01 .footer01_01 > ul{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 45px;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_01 > ul{
		width: 100%;
		height: auto;
		margin: 0 auto;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 0;
		border-top: 1px solid #B5B5B5;
	}
}
footer .footer01 .footer01_01 > ul li{
	width: auto;
	height: auto;
	margin: 0;
	display: block;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_01 > ul li{
		width: 100%;
		height: auto;
		border-bottom: 1px solid #B5B5B5;
		display: block;
	}
}
footer .footer01 .footer01_01 > ul li > a{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 14px;
	line-height: 17px;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_01 > ul li > a{
		width: 100%;
		height: auto;
		padding: 18px 17px;
		font-size: 21px;
		line-height: 25px;
		position: relative;
		display: block;
		background-image: url(../img/common/arrow01.png);
		background-repeat: no-repeat;
		background-size: 12px auto;
		background-position: center right 17px;
	}
}
footer .footer02{
	width: 1200px;
	height: auto;
	margin: 350px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media only screen and (max-width: 767px){
	footer .footer02{
		width: 90%;
		max-width: 328px;
		margin: 83px auto 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
footer .footer02 .copy{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 10px;
	line-height: 12px;
	display: block;
}
footer .footer02 .f_link{
	width: 138px;
	height: auto;
	margin: 0;
	font-size: 15px;
	line-height: 21px;
	display: block;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom: 1px solid #FFFFFF;
}
footer .footer03{
	width: 1200px;
	margin: 125px auto 0;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
}
@media only screen and (max-width: 767px){
	footer .footer03{
		width: 100%;
		max-width: 378px;
		padding-left: 0;
		margin-top: 82px;
		flex-direction: column;
	}
}
footer .footer03 .shadow{
	width: 63px;
	height: auto;
	display: block;
	position: absolute;
	top: 0;
	left: -98px;
}
@media only screen and (max-width: 767px){
	footer .footer03 .shadow{
		width: 52px;
		height: auto;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
}
footer .footer03 > .text01{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-shrink: 0;
	font-size: 150px;
	line-height: 162px;
	margin-left: -98px;
}
@media only screen and (max-width: 767px){
	footer .footer03 > .text01{
		width: auto;
		margin: 0 auto;
		font-size: 44px;
		line-height: 48px;
	}
	footer .footer03 .copy{
		font-size: 10px;
		line-height: 12px;
		width: 90%;
		max-width: 328px;
		height: auto;
		display: block;
		margin: 23px auto 0;
	}
}
/*footerここまで*/

/*btn-topここから*/
.btn-top{
	width: 25px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: auto;
	bottom: -50px;
	left: auto;
	right: calc((100% - 1200px) / 2);
	margin: auto;
	z-index: 10;
	cursor: pointer;
	background-image: url(../img/common/to_top.png);
	background-repeat: no-repeat;
	background-size: 19px auto;
	background-position: center;
}
@media only screen and (max-width: 1200px){
	.btn-top{
		right: 0;
	}
}
@media only screen and (max-width: 767px){
	.btn-top{
		right: calc((100% - 328px) / 2);
	}
}
@media only screen and (max-width: 364px){
	.btn-top{
		right: calc((100% - 90%) / 2);
	}
}
@media only screen and (max-width: 320px){
	.btn-top{
		right: 0;
	}
}
/*btn-topここまで*/

/*includeここから*/

/*.eyecatch_incここから*/
.eyecatch_inc{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc{
	}
}
.eyecatch_inc .eyecatch_inc01{
	width: 1200px;
	height: 100vh;
	height: calc(var(--vh_2, 1vh) * 100);
	min-height: 500px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01{
		width: 90%;
		max-width: 328px;
	}
}
.eyecatch_inc .eyecatch_inc01 > .text01{
	width: 100%;
	height: auto;
	padding: 42px 0 0;
	margin: 0 0 54px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01 > .text01{
		padding: 5px 0 0;
		margin: 0 0 35px;
	}
}
.eyecatch_inc .eyecatch_inc01 > .text01 > span{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.eyecatch_inc .eyecatch_inc01 > .text01 > span > span{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 134px;
	line-height: 144px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01 > .text01 > span > span{
		font-size: 62px;
		line-height: 72px;
	}
}
.eyecatch_inc .eyecatch_inc01 > .text01 > span > span:nth-of-type(2){
	margin: -4px 0 0 auto;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01 > .text01 > span > span:nth-of-type(2){
		margin: 1px 14px 0 auto;
	}
	.eyecatch_inc .eyecatch_inc01 > .text01 > span > span:nth-of-type(3){
		margin: 1px 0 0;
	}
}
.eyecatch_inc .eyecatch_inc01 > .text02{
	width: auto;
	height: auto;
	margin: 0 0 23px;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: calc((100/1000)*1em);
	display: block;
	margin-left: 113px;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01 > .text02{
		margin: 0 0 12px;
		font-size: 12px;
		line-height: 20px;
	}
}
.eyecatch_inc .eyecatch_inc01 > .text03{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: calc((100/1000)*1em);
	display: block;
	margin-left: 113px;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc .eyecatch_inc01 > .text03{
		font-size: 12px;
		line-height: 20px;
		margin-left: 0;
	}
}
.eyecatch_inc > .banner01{
	width: 223px;
	height: 88px;
	border: 1px solid #4A4A4A;
	border-radius: 3px;
	background-color: #000000;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: auto;
	bottom: 8px;
	left: auto;
	right: 8px;
	margin: auto;
	z-index: 1000;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc > .banner01{
		width: auto;
		height: 64px;
		bottom: 4px;
		left: 4px;
		right: 4px;
		box-shadow: 0 -2px 50px rgba(0, 0, 0, 1);
	}
}
.eyecatch_inc > .banner01 > .banner01_01{
	width: 100%;
	height: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc > .banner01 > .banner01_01{
		width: 90%;
		max-width: 328px;
		justify-content: space-between;
		flex-direction: row;
	}
}
.eyecatch_inc > .banner01 > .banner01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc > .banner01 > .banner01_01 > .text01{
		font-size: 10px;
		line-height: 20px;
	}
}
.eyecatch_inc > .banner01 > .banner01_01 > .link01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 12px;
	line-height: 27px;
	border-bottom: 1px solid #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
}
.eyecatch_inc > .banner01 > .banner01_01 > .link01::before{
	content: '';
	width: 8px;
	height: 7px;
	margin: 0 6px 0 0;
	background-image: url(../img/index/eye02.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block;
	flex-shrink: 0;
}
/*.eyecatch_incここまで*/

/*.pan_incここから*/
.pankuzu_inc{
	width: 100%;
	height: auto;
}
.pankuzu_inc .pankuzu_inc_inner{
	width: 1180px;
	height: auto;
	margin: 0 auto;
	font-size: 0;
	line-height: 0;
	display: block;
}
@media only screen and (max-width: 767px) {
	.pankuzu_inc .pankuzu_inc_inner{
		width: 90%;
		max-width: 328px;
	}
}
.pankuzu_inc .pankuzu_inc_inner > a{
	font-size: 16px;
	line-height: 26px;
	display: inline;
}
@media only screen and (max-width: 767px) {
	.pankuzu_inc .pankuzu_inc_inner > a{
		font-size: 12px;
		line-height: 22px;
	}
}
.pankuzu_inc .pankuzu_inc_inner > span{
	font-size: 16px;
	line-height: 26px;
	display: inline;
}
@media only screen and (max-width: 767px) {
	.pankuzu_inc .pankuzu_inc_inner > span{
		font-size: 12px;
		line-height: 22px;
	}
}
.pankuzu_inc .pankuzu_inc_inner > p{
	font-size: 16px;
	line-height: 26px;
	display: inline;
}
@media only screen and (max-width: 767px) {
	.pankuzu_inc .pankuzu_inc_inner > p{
		font-size: 12px;
		line-height: 22px;
	}
}
/*.pan_incここまで*/

/*.paginationここから*/
.wp-pagenavi {
	width: 1180px;
	height: auto;
	margin: calc(-30px / 2) 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi {
		width: 100%;
		max-width: 328px;
	}
}
.wp-pagenavi span{
	width: 37px;
	height: 37px;
	font-size: 13px;
	line-height: 37px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: calc(30px / 2);
	border: 1px solid #cccccc;
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi span{
		margin: calc(30px / 2) calc(15px / 2);
	}
}
.wp-pagenavi a{
	width: 37px;
	height: 37px;
	font-size: 13px;
	line-height: 37px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: calc(30px / 2);
	border: 1px solid #DDDDDD;
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi a{
		margin: calc(30px / 2) calc(15px / 2);
	}
}
.wp-pagenavi .current{
	width: 37px;
	height: 37px;
	font-size: 13px;
	line-height: 37px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: calc(30px / 2);
	border: 1px solid #E9EAEF;
	background-color: #E9EAEF;
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi .current{
		margin: calc(30px / 2) calc(15px / 2);
	}
}
.wp-pagenavi .previouspostslink{
	border: 0;
	font-size: 0;
	line-height: 0;
}
.wp-pagenavi .previouspostslink::before{
	content: '';
	width: 6px;
	height: 6px;
	margin: 0 -3px 0 0;
	border-top: 1px solid #262626;
	border-left: 1px solid #262626;
	display: block;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	flex-shrink: 0;
}
.wp-pagenavi .nextpostslink{
	border: 0;
	font-size: 0;
	line-height: 0;
}
.wp-pagenavi .nextpostslink::before{
	content: '';
	width: 6px;
	height: 6px;
	margin: 0 0 0 -3px;
	border-bottom: 1px solid #262626;
	border-right: 1px solid #262626;
	display: block;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	flex-shrink: 0;
}
.wp-pagenavi .pages,
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .extend{
	display: none;
}
/*.paginationここまで*/

/*includeここまで*/